@charset "utf-8";
/* CSS Document */

.mainshow{width:950px;margin:0 auto;}
.liuyanban{ background:url(index_35.jpg) no-repeat;height:442px;}
.index04{ position:relative;background:url(index_04.jpg) no-repeat;height:120px;}
.index04 div.sp{
	position:absolute;
	left: 16px;
	top: 116px;
	width: 257px;
	height: 156px;
}
.index09{ position:relative;background:url(index_09.jpg) no-repeat;height:120px;}
.index09 div{
	position:absolute;
	font:12px/20px '微软雅黑';
	color:#000;
	width: 490px;
	left: 379px;
	top: 42px;
}
.index11{ position:relative;background:url(index_11.jpg) no-repeat;height:83px;}
.index11 div{
	position:absolute;
	font:13px/23px '微软雅黑';
	color:#000;
	width: 827px;
	left: 64px;
	top: 24px;
}
.index12{ position:relative;background:url(index_12.jpg) no-repeat;height:185px;}
.index12 iframe{
	position:absolute;
	height:180px;
	left: 17px;
	width: 917px;
}
.index14{ position:relative;background:url(index_14.jpg) no-repeat;height:120px;}
.index14 div{
	position:absolute;
	font:13px/23px '微软雅黑';
	color:#000;
}
.index14 div.t1{
	width: 453px;
	left: 453px;
	top: 51px;}
.index14 div.t2{
	width: 422px;
	left: 466px;
	top: 172px;
}
.index17{ position:relative;background:url(index_17.jpg) no-repeat;height:120px;}
.index17 div{
	position:absolute;
	font:13px/23px '微软雅黑';
	text-indent:2em;
	color:#000;
	left: 181px;
	width: 724px;
	top: 38px;
}
.index18{ position:relative;background:url(index_18.jpg) no-repeat;height:120px;}
.index18 div{
	position:absolute;
	font:14px/23px '微软雅黑';
	color:#FFF;
}
.index18 div.t1{
	left: 61px;
	width: 226px;
	top: 35px;}
.index18 div.t2{
	left: 663px;
	width: 226px;
	top: 35px;
}
.index18 div.t3{
	left: 365px;
	width: 226px;
	top: 35px;
}
.index22{ position:relative;background:url(index_22.jpg) no-repeat;height:120px;}
.index22 div{
	position:absolute;
	font:14px/23px '微软雅黑';
	color:#000;
}
.index22 div.t1{
	width: 314px;
	left: 101px;
	top: 29px;
}
.index22 div.t2{
	width: 314px;
	left: 500px;
	top: 29px;
}
.index22 iframe{
	position:absolute;
	height:180px;
	left: 9px;
	top: 182px;
	width: 610px;
}
.index29{ position:relative;background:url(index_29.jpg) no-repeat;height:83px;}
.index29 div{
	position:absolute;
	font:13px/23px '微软雅黑';
	color:#FFF;
	left: 30px;
	top: 533px;
	width: 895px;
}
.index29 div.t1{
	width: 156px;
	left: 215px;
	top: 5px;}
.index29 div.t2{
	width: 156px;
	left: 575px;
	top: 5px;
}
.index29 div.t3{
	width: 156px;
	left: 215px;
	top: 380px;
}
.index29 div.t4{
	width: 146px;
	left: 581px;
	top: 380px;
}
.index29 div.t5{
	font:14px/27px '微软雅黑';
	color:#000;
	width: 834px;
	left: 59px;
	top: 533px;
}
.index29 strong{font-size:16px;}
